Ticket #20402

"The Java software cannot be loaded" - JRE U18

Open Date: 2010-01-23 11:36 Last Update: 2010-02-04 20:16

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Running latest cabos version, recent upgrade to Sun JRE U18 causes cabos to say that "the Java software cannot be loaded" - reverting to U17 alleviates the issue Running Windows 7 x64 - haven't tested any other operating systems

Ticket History (3/5 Histories)

2010-01-23 11:36 Updated by: timmyj
  • New Ticket ""The Java software cannot be loaded" - JRE U18" created
2010-01-24 16:31 Updated by: None
Comment

I can confirm this on Windows XP SP3 32bit. Cabos only works after uninstalling JRE 6.18 and installing 6.17.

2010-01-27 05:41 Updated by: None
Comment

Same here -- just logged a ticket myself as I didn't initially see this one.

Can confirm the same issue on Windows XP Home with Service Pack 3. Installing Java RE Version 6 Update 18 makes Cabos prompt that Java cannot be found; uninstalling then installing Java RE Version 6 Update 17 and all is fine again.

2010-01-28 23:20 Updated by: heavy_baby
  • Owner Update from (None) to heavy_baby
Comment

This bug will be fixed in the next release.

2010-02-04 20:16 Updated by: heavy_baby
  • Ticket Close date is changed to 2010-02-04 20:16
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login